import Layout from '@/layout'

const contentManage = {
  path: '/contentManage',
  component: Layout,
  redirect: '/contentManage/banner',
  alwaysShow: true,
  name: 'contentManage',
  meta: { title: '内容管理', icon: 'el-icon-s-platform' },
  children: [
    {
      path: 'banner',
      name: 'businessManageBanner',
      component: () => import('@/views/contentManage/banner/index'),
      meta: { title: '轮播管理' }
    }
  ]
}

export default contentManage
